Package list slay / 5fe0619
Bump debhelper compatibility level to 11 Update versioned build-dependency on debhelper accordingly. Axel Beckert 2 years ago
3 changed file(s) with 4 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
88 * Declare compliance with Debian Policy 4.2.1.
99 + Update debian/copyright DEP5 format URL to HTTPS.
1010 * Change original source URL in debian/copyright to HTTPS, too.
11 * Bump debhelper compatibility level to 11.
12 + Update versioned build-dependency on debhelper accordingly.
1113
1214 -- Axel Beckert <abe@debian.org> Sat, 08 Oct 2016 12:12:39 +0200
1315
11 Section: admin
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
4 Build-Depends: debhelper (>= 10)
4 Build-Depends: debhelper (>= 11)
55 Standards-Version: 4.2.1
66 Vcs-Browser: https://salsa.debian.org/debian/slay
77 Vcs-Git: https://salsa.debian.org/debian/slay.git